Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
h1 {  
h1 {  
  background-color: #ccc;
  background-color: #ccc;
  border-radius: .2em;
   border: thin solid blue
   border: thin solid blue
   color: black;  
   color: black;  
   font: 100% bold;
   font: 80% bold;
}
}


h2 {  
h2 {  
   background-color: #ccc;
   background-color: #ccc;
  border-radius: .2em;
   border: thin solid blue
   border: thin solid blue
   color: black;
   color: black;
   font: 80%;
   font: 60%;
}
}

Version vom 5. Oktober 2021, 12:07 Uhr

h1 { 
 background-color: #ccc;
  border: thin solid blue
  color: black; 
  font: 80% bold;
}

h2 { 
  background-color: #ccc;
  border: thin solid blue
  color: black;
  font: 60%;
}